### Method

# Gtk.SpinButton.get_increments

#### Declaration [src]

    void
    gtk_spin_button_get_increments (
      GtkSpinButton* spin_button,
      double* step,
      double* page
    )

#### Description [src]

Gets the current step and page the increments used by `spin_button`.

See `gtk_spin_button_set_increments()`.

#### Parameters

`step` | `double*`
| location to store step increment, or `NULL`
| Direction: out
| Ownership of the data is transferred to the callee
`page` | `double*`
| location to store page increment, or `NULL`
| Direction: out
| Ownership of the data is transferred to the callee